<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/spawn.xsd">
	<spawn count="1" respawn="23" respawn_random="0" period_of_day="none">
		<territory>
			<add x="163964" y="65628" zmin="-3784" zmax="-3584" />
			<add x="163984" y="66868" zmin="-3784" zmax="-3584" />
			<add x="167916" y="66900" zmin="-3784" zmax="-3584" />
			<add x="166260" y="65636" zmin="-3784" zmax="-3584" />
		</territory>
		<npc id="20640" /><!--Harit Lizardman-->
	</spawn>
	<spawn count="1" respawn="23" respawn_random="0" period_of_day="none">
		<territory>
			<add x="167016" y="68020" zmin="-3456" zmax="-3006" />
			<add x="166108" y="69692" zmin="-3456" zmax="-3006" />
			<add x="163920" y="69628" zmin="-3456" zmax="-3006" />
			<add x="163944" y="67316" zmin="-3456" zmax="-3006" />
			<add x="166248" y="67240" zmin="-3456" zmax="-3006" />
		</territory>
		<npc id="20640" /><!--Harit Lizardman-->
	</spawn>
	<spawn count="3" respawn="23" respawn_random="0" period_of_day="none">
		<territory>
			<add x="166604" y="72564" zmin="-3172" zmax="-2822" />
			<add x="165796" y="73504" zmin="-3172" zmax="-2822" />
			<add x="164032" y="73700" zmin="-3172" zmax="-2822" />
			<add x="164036" y="69844" zmin="-3172" zmax="-2822" />
			<add x="166152" y="70024" zmin="-3172" zmax="-2822" />
		</territory>
		<npc id="20640" /><!--Harit Lizardman-->
	</spawn>
	<spawn count="2" respawn="23" respawn_random="0" period_of_day="none">
		<territory>
			<add x="163964" y="65628" zmin="-3784" zmax="-3584" />
			<add x="163984" y="66868" zmin="-3784" zmax="-3584" />
			<add x="167916" y="66900" zmin="-3784" zmax="-3584" />
			<add x="166260" y="65636" zmin="-3784" zmax="-3584" />
		</territory>
		<npc id="20641" /><!--Harit Lizardman Grunt-->
	</spawn>
	<spawn count="2" respawn="23" respawn_random="0" period_of_day="none">
		<territory>
			<add x="167016" y="68020" zmin="-3456" zmax="-3006" />
			<add x="166108" y="69692" zmin="-3456" zmax="-3006" />
			<add x="163920" y="69628" zmin="-3456" zmax="-3006" />
			<add x="163944" y="67316" zmin="-3456" zmax="-3006" />
			<add x="166248" y="67240" zmin="-3456" zmax="-3006" />
		</territory>
		<npc id="20641" /><!--Harit Lizardman Grunt-->
	</spawn>
	<spawn count="3" respawn="23" respawn_random="0" period_of_day="none">
		<territory>
			<add x="166604" y="72564" zmin="-3172" zmax="-2822" />
			<add x="165796" y="73504" zmin="-3172" zmax="-2822" />
			<add x="164032" y="73700" zmin="-3172" zmax="-2822" />
			<add x="164036" y="69844" zmin="-3172" zmax="-2822" />
			<add x="166152" y="70024" zmin="-3172" zmax="-2822" />
		</territory>
		<npc id="20641" /><!--Harit Lizardman Grunt-->
	</spawn>
	<spawn count="1" respawn="23" respawn_random="0" period_of_day="none">
		<territory>
			<add x="163964" y="65628" zmin="-3784" zmax="-3584" />
			<add x="163984" y="66868" zmin="-3784" zmax="-3584" />
			<add x="167916" y="66900" zmin="-3784" zmax="-3584" />
			<add x="166260" y="65636" zmin="-3784" zmax="-3584" />
		</territory>
		<npc id="20642" /><!--Harit Lizardman Archer-->
	</spawn>
	<spawn count="1" respawn="23" respawn_random="0" period_of_day="none">
		<territory>
			<add x="167016" y="68020" zmin="-3456" zmax="-3006" />
			<add x="166108" y="69692" zmin="-3456" zmax="-3006" />
			<add x="163920" y="69628" zmin="-3456" zmax="-3006" />
			<add x="163944" y="67316" zmin="-3456" zmax="-3006" />
			<add x="166248" y="67240" zmin="-3456" zmax="-3006" />
		</territory>
		<npc id="20642" /><!--Harit Lizardman Archer-->
	</spawn>
	<spawn count="3" respawn="23" respawn_random="0" period_of_day="none">
		<territory>
			<add x="166604" y="72564" zmin="-3172" zmax="-2822" />
			<add x="165796" y="73504" zmin="-3172" zmax="-2822" />
			<add x="164032" y="73700" zmin="-3172" zmax="-2822" />
			<add x="164036" y="69844" zmin="-3172" zmax="-2822" />
			<add x="166152" y="70024" zmin="-3172" zmax="-2822" />
		</territory>
		<npc id="20642" /><!--Harit Lizardman Archer-->
	</spawn>
	<spawn count="2" respawn="23" respawn_random="0" period_of_day="none">
		<territory>
			<add x="163956" y="80052" zmin="-3164" zmax="-2064" />
			<add x="164120" y="74116" zmin="-3164" zmax="-2064" />
			<add x="165344" y="73908" zmin="-3164" zmax="-2064" />
			<add x="166740" y="76632" zmin="-3164" zmax="-2064" />
			<add x="166404" y="80164" zmin="-3164" zmax="-2064" />
		</territory>
		<npc id="20643" /><!--Harit Lizardman Warrior-->
	</spawn>
	<spawn count="1" respawn="23" respawn_random="0" period_of_day="none">
		<territory>
			<add x="165600" y="85244" zmin="-2464" zmax="-1864" />
			<add x="164092" y="83200" zmin="-2464" zmax="-1864" />
			<add x="164120" y="80292" zmin="-2464" zmax="-1864" />
			<add x="165872" y="80404" zmin="-2464" zmax="-1864" />
			<add x="167452" y="84012" zmin="-2464" zmax="-1864" />
		</territory>
		<npc id="20643" /><!--Harit Lizardman Warrior-->
	</spawn>
	<spawn count="1" respawn="23" respawn_random="0" period_of_day="none">
		<territory>
			<add x="167248" y="87112" zmin="-2456" zmax="-1456" />
			<add x="168104" y="86360" zmin="-2456" zmax="-1456" />
			<add x="168116" y="85428" zmin="-2456" zmax="-1456" />
			<add x="167440" y="84144" zmin="-2456" zmax="-1456" />
			<add x="165740" y="85248" zmin="-2456" zmax="-1456" />
			<add x="165180" y="87152" zmin="-2456" zmax="-1456" />
		</territory>
		<npc id="20643" /><!--Harit Lizardman Warrior-->
	</spawn>
	<spawn count="1" respawn="23" respawn_random="0" period_of_day="none">
		<territory>
			<add x="166092" y="89056" zmin="-2472" zmax="-2072" />
			<add x="164792" y="88724" zmin="-2472" zmax="-2072" />
			<add x="165084" y="87168" zmin="-2472" zmax="-2072" />
			<add x="166520" y="87708" zmin="-2472" zmax="-2072" />
			<add x="166500" y="88852" zmin="-2472" zmax="-2072" />
		</territory>
		<npc id="20643" /><!--Harit Lizardman Warrior-->
	</spawn>
	<spawn count="1" respawn="23" respawn_random="0" period_of_day="none">
		<territory>
			<add x="163992" y="85836" zmin="-2472" zmax="-2072" />
			<add x="164016" y="84076" zmin="-2472" zmax="-2072" />
			<add x="165680" y="85860" zmin="-2472" zmax="-2072" />
			<add x="165200" y="87056" zmin="-2472" zmax="-2072" />
		</territory>
		<npc id="20643" /><!--Harit Lizardman Warrior-->
	</spawn>
	<spawn count="1" respawn="23" respawn_random="0" period_of_day="none">
		<territory>
			<add x="163968" y="86276" zmin="-2800" zmax="-2350" />
			<add x="163980" y="88340" zmin="-2800" zmax="-2350" />
			<add x="164444" y="88740" zmin="-2800" zmax="-2350" />
			<add x="164848" y="87272" zmin="-2800" zmax="-2350" />
		</territory>
		<npc id="20643" /><!--Harit Lizardman Warrior-->
	</spawn>
	<spawn count="3" respawn="23" respawn_random="0" period_of_day="none">
		<territory>
			<add x="163956" y="80052" zmin="-3164" zmax="-2064" />
			<add x="164120" y="74116" zmin="-3164" zmax="-2064" />
			<add x="165344" y="73908" zmin="-3164" zmax="-2064" />
			<add x="166740" y="76632" zmin="-3164" zmax="-2064" />
			<add x="166404" y="80164" zmin="-3164" zmax="-2064" />
		</territory>
		<npc id="20644" /><!--Harit Lizardman Shaman-->
	</spawn>
	<spawn count="2" respawn="23" respawn_random="0" period_of_day="none">
		<territory>
			<add x="165600" y="85244" zmin="-2464" zmax="-1864" />
			<add x="164092" y="83200" zmin="-2464" zmax="-1864" />
			<add x="164120" y="80292" zmin="-2464" zmax="-1864" />
			<add x="165872" y="80404" zmin="-2464" zmax="-1864" />
			<add x="167452" y="84012" zmin="-2464" zmax="-1864" />
		</territory>
		<npc id="20644" /><!--Harit Lizardman Shaman-->
	</spawn>
	<spawn count="2" respawn="23" respawn_random="0" period_of_day="none">
		<territory>
			<add x="167248" y="87112" zmin="-2456" zmax="-1456" />
			<add x="168104" y="86360" zmin="-2456" zmax="-1456" />
			<add x="168116" y="85428" zmin="-2456" zmax="-1456" />
			<add x="167440" y="84144" zmin="-2456" zmax="-1456" />
			<add x="165740" y="85248" zmin="-2456" zmax="-1456" />
			<add x="165180" y="87152" zmin="-2456" zmax="-1456" />
		</territory>
		<npc id="20644" /><!--Harit Lizardman Shaman-->
	</spawn>
	<spawn count="1" respawn="23" respawn_random="0" period_of_day="none">
		<territory>
			<add x="166092" y="89056" zmin="-2472" zmax="-2072" />
			<add x="164792" y="88724" zmin="-2472" zmax="-2072" />
			<add x="165084" y="87168" zmin="-2472" zmax="-2072" />
			<add x="166520" y="87708" zmin="-2472" zmax="-2072" />
			<add x="166500" y="88852" zmin="-2472" zmax="-2072" />
		</territory>
		<npc id="20644" /><!--Harit Lizardman Shaman-->
	</spawn>
	<spawn count="1" respawn="23" respawn_random="0" period_of_day="none">
		<territory>
			<add x="163992" y="85836" zmin="-2472" zmax="-2072" />
			<add x="164016" y="84076" zmin="-2472" zmax="-2072" />
			<add x="165680" y="85860" zmin="-2472" zmax="-2072" />
			<add x="165200" y="87056" zmin="-2472" zmax="-2072" />
		</territory>
		<npc id="20644" /><!--Harit Lizardman Shaman-->
	</spawn>
	<spawn count="1" respawn="23" respawn_random="0" period_of_day="none">
		<territory>
			<add x="163968" y="86276" zmin="-2800" zmax="-2350" />
			<add x="163980" y="88340" zmin="-2800" zmax="-2350" />
			<add x="164444" y="88740" zmin="-2800" zmax="-2350" />
			<add x="164848" y="87272" zmin="-2800" zmax="-2350" />
		</territory>
		<npc id="20644" /><!--Harit Lizardman Shaman-->
	</spawn>
	<spawn count="2" respawn="23" respawn_random="0" period_of_day="none">
		<territory>
			<add x="163956" y="80052" zmin="-3164" zmax="-2064" />
			<add x="164120" y="74116" zmin="-3164" zmax="-2064" />
			<add x="165344" y="73908" zmin="-3164" zmax="-2064" />
			<add x="166740" y="76632" zmin="-3164" zmax="-2064" />
			<add x="166404" y="80164" zmin="-3164" zmax="-2064" />
		</territory>
		<npc id="20645" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="1" respawn="23" respawn_random="0" period_of_day="none">
		<territory>
			<add x="165600" y="85244" zmin="-2464" zmax="-1864" />
			<add x="164092" y="83200" zmin="-2464" zmax="-1864" />
			<add x="164120" y="80292" zmin="-2464" zmax="-1864" />
			<add x="165872" y="80404" zmin="-2464" zmax="-1864" />
			<add x="167452" y="84012" zmin="-2464" zmax="-1864" />
		</territory>
		<npc id="20645" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="1" respawn="23" respawn_random="0" period_of_day="none">
		<territory>
			<add x="167248" y="87112" zmin="-2456" zmax="-1456" />
			<add x="168104" y="86360" zmin="-2456" zmax="-1456" />
			<add x="168116" y="85428" zmin="-2456" zmax="-1456" />
			<add x="167440" y="84144" zmin="-2456" zmax="-1456" />
			<add x="165740" y="85248" zmin="-2456" zmax="-1456" />
			<add x="165180" y="87152" zmin="-2456" zmax="-1456" />
		</territory>
		<npc id="20645" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="1" respawn="23" respawn_random="0" period_of_day="none">
		<territory>
			<add x="166092" y="89056" zmin="-2472" zmax="-2072" />
			<add x="164792" y="88724" zmin="-2472" zmax="-2072" />
			<add x="165084" y="87168" zmin="-2472" zmax="-2072" />
			<add x="166520" y="87708" zmin="-2472" zmax="-2072" />
			<add x="166500" y="88852" zmin="-2472" zmax="-2072" />
		</territory>
		<npc id="20645" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="1" respawn="23" respawn_random="0" period_of_day="none">
		<territory>
			<add x="163992" y="85836" zmin="-2472" zmax="-2072" />
			<add x="164016" y="84076" zmin="-2472" zmax="-2072" />
			<add x="165680" y="85860" zmin="-2472" zmax="-2072" />
			<add x="165200" y="87056" zmin="-2472" zmax="-2072" />
		</territory>
		<npc id="20645" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="1" respawn="23" respawn_random="0" period_of_day="none">
		<territory>
			<add x="163968" y="86276" zmin="-2800" zmax="-2350" />
			<add x="163980" y="88340" zmin="-2800" zmax="-2350" />
			<add x="164444" y="88740" zmin="-2800" zmax="-2350" />
			<add x="164848" y="87272" zmin="-2800" zmax="-2350" />
		</territory>
		<npc id="20645" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="1" respawn="86400" respawn_random="21600" period_of_day="none">
		<territory>
			<add x="164740" y="93772" zmin="-3260" zmax="-2660" />
			<add x="165392" y="93248" zmin="-3260" zmax="-2660" />
			<add x="166108" y="93876" zmin="-3260" zmax="-2660" />
			<add x="165392" y="94488" zmin="-3260" zmax="-2660" />
		</territory>
		<npc id="25089" /><!--Soulless Wild Boar-->
	</spawn>
	<spawn count="1" respawn="86400" respawn_random="21600" period_of_day="none">
		<territory>
			<add x="170212" y="84744" zmin="-2052" zmax="-1452" />
			<add x="170232" y="85392" zmin="-2052" zmax="-1452" />
			<add x="171016" y="85976" zmin="-2052" zmax="-1452" />
			<add x="171056" y="85260" zmin="-2052" zmax="-1452" />
		</territory>
		<npc id="25125" /><!--Fierce Tiger King Angel-->
	</spawn>
	<spawn count="1" respawn="86400" respawn_random="21600" period_of_day="none">
		<territory>
			<add x="165504" y="87576" zmin="-2464" zmax="-1864" />
			<add x="165604" y="88784" zmin="-2464" zmax="-1864" />
			<add x="166384" y="88744" zmin="-2464" zmax="-1864" />
			<add x="166328" y="87704" zmin="-2464" zmax="-1864" />
		</territory>
		<npc id="25241" /><!--Harit Hero Tamash-->
	</spawn>
	<spawn count="1" respawn="86400" respawn_random="21600" period_of_day="none">
		<territory>
			<add x="165596" y="68480" zmin="-3348" zmax="-2748" />
			<add x="166052" y="67440" zmin="-3348" zmax="-2748" />
			<add x="166928" y="68124" zmin="-3348" zmax="-2748" />
			<add x="166244" y="69028" zmin="-3348" zmax="-2748" />
		</territory>
		<npc id="25463" /><!--Harit Guardian Garangky-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="143336" y="145034" zmin="-12024" zmax="-12024" />
			<add x="143485" y="143834" zmin="-12960" zmax="-12960" />
			<add x="143340" y="145570" zmin="-12032" zmax="-12032" />
			<add x="142798" y="145191" zmin="-12032" zmax="-12032" />
			<add x="142987" y="145457" zmin="-12032" zmax="-12032" />
			<add x="142327" y="143471" zmin="-12864" zmax="-12864" />
			</territory>
		<npc id="22520" /><!--Boneshater-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="143004" y="144260" zmin="-12168" zmax="-12168" />
			<add x="142698" y="144799" zmin="-12000" zmax="-12000" />
			<add x="142836" y="143159" zmin="-12180" zmax="-12880" />
			<add x="143512" y="144863" zmin="-12024" zmax="-12024" />
			<add x="142213" y="143268" zmin="-12140" zmax="-12140" />
			</territory>
		<npc id="22520" /><!--Boneshater-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="143407" y="144268" zmin="-12000" zmax="-12000" />
			<add x="143882" y="143708" zmin="-11968" zmax="-11968" />
			<add x="142972" y="144022" zmin="-11944" zmax="-11944" />
			<add x="143559" y="143589" zmin="-11944" zmax="-11944" />
			<add x="142306" y="144861" zmin="-11992" zmax="-11992" />
			</territory>
		<npc id="22520" /><!--Boneshater-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="143357" y="143534" zmin="-11920" zmax="-11920" />
			<add x="142615" y="144932" zmin="-12008" zmax="-12008" />
			<add x="143967" y="143556" zmin="-11952" zmax="-11952" />
			<add x="143512" y="145513" zmin="-12032" zmax="-12032" />
			<add x="143125" y="145812" zmin="-12032" zmax="-12032" />
			</territory>
		<npc id="22520" /><!--Boneshater-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="143604" y="145106" zmin="-12024" zmax="-12024" />
			<add x="143253" y="143340" zmin="-11896" zmax="-11896" />
			<add x="142485" y="145354" zmin="-12032" zmax="-12032" />
			<add x="142873" y="145656" zmin="-12032" zmax="-12032" />
			<add x="142522" y="144830" zmin="-12000" zmax="-12000" />
			</territory>
		<npc id="22520" /><!--Boneshater-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="143202" y="146083" zmin="-12032" zmax="-12032" />
			<add x="143119" y="144008" zmin="-11952" zmax="-11952" />
			<add x="143615" y="143054" zmin="-11896" zmax="-11896" />
			<add x="143690" y="146198" zmin="-12032" zmax="-12032" />
			<add x="143960" y="143852" zmin="-11992" zmax="-11992" />
			</territory>
		<npc id="22520" /><!--Boneshater-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="142770" y="145459" zmin="-12032" zmax="-12032" />
			<add x="142939" y="144404" zmin="-11984" zmax="-11984" />
			<add x="144710" y="144087" zmin="-12008" zmax="-12008" />
			<add x="143089" y="143204" zmin="-11880" zmax="-11880" />
			<add x="142028" y="143176" zmin="-11816" zmax="-11816" />
			</territory>
		<npc id="22520" /><!--Boneshater-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="142558" y="143052" zmin="-11864" zmax="-11864" />
			<add x="142318" y="143936" zmin="-11904" zmax="-11904" />
			<add x="142895" y="145336" zmin="-12032" zmax="-12032" />
			<add x="142920" y="144925" zmin="-12032" zmax="-12032" />
			<add x="142969" y="144939" zmin="-12016" zmax="-12016" />
			</territory>
		<npc id="22520" /><!--Boneshater-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="142856" y="144224" zmin="-11960" zmax="-11960" />
			<add x="142500" y="144222" zmin="-11936" zmax="-11936" />
			<add x="142574" y="144299" zmin="-11944" zmax="-11944" />
			<add x="142672" y="144477" zmin="-11968" zmax="-11968" />
			</territory>
		<npc id="22520" /><!--Boneshater-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="142680" y="144320" zmin="-11960" zmax="-11960" />
			<add x="142705" y="144211" zmin="-11944" zmax="-11944" />
			<add x="142631" y="144147" zmin="-11936" zmax="-11936" />
		</territory>
		<npc id="22520" /><!--Boneshater-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="141783" y="143305" zmin="-11808" zmax="-11808" />
			<add x="143321" y="143131" zmin="-11888" zmax="-11888" />
			<add x="142524" y="145919" zmin="-12032" zmax="-12032" />
			<add x="143632" y="145738" zmin="-12032" zmax="-12032" />
			<add x="143679" y="143262" zmin="-11912" zmax="-11912" />
			</territory>
		<npc id="22541" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="142137" y="145230" zmin="-12032" zmax="-12032" />
			<add x="143359" y="146511" zmin="-12032" zmax="-12032" />
			<add x="141631" y="144136" zmin="-11904" zmax="-11904" />
			<add x="143625" y="146610" zmin="-12032" zmax="-12032" />
			<add x="143323" y="144515" zmin="-12008" zmax="-12008" />
			</territory>
		<npc id="22516" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="142666" y="145705" zmin="-12032" zmax="-12032" />
			<add x="142107" y="144533" zmin="-11960" zmax="-11960" />
			<add x="142642" y="145043" zmin="-12024" zmax="-12024" />
			<add x="142246" y="144152" zmin="-11920" zmax="-11920" />
			<add x="142399" y="144068" zmin="-11920" zmax="-11920" />
			</territory>
		<npc id="22516" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="142835" y="144081" zmin="-11944" zmax="-11944" />
			<add x="142427" y="143809" zmin="-11896" zmax="-11896" />
			<add x="142845" y="143931" zmin="-11928" zmax="-11928" />
			<add x="143080" y="143754" zmin="-11920" zmax="-11920" />
			</territory>
		<npc id="22541" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="143757" y="143526" zmin="-11944" zmax="-11944" />
			<add x="142443" y="143975" zmin="-11912" zmax="-11912" />
			<add x="141608" y="144409" zmin="-11928" zmax="-11928" />
			<add x="142325" y="145448" zmin="-12032" zmax="-12032" />
			</territory>
		<npc id="22516" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="144105" y="143283" zmin="-11920" zmax="-11920" />
			<add x="143918" y="144081" zmin="-12016" zmax="-12016" />
			<add x="143292" y="146296" zmin="-12032" zmax="-12032" />
			<add x="142727" y="143499" zmin="-11888" zmax="-11888" />
			</territory>
		<npc id="22541" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="143203" y="145171" zmin="-12032" zmax="-12032" />
			<add x="142715" y="143729" zmin="-11904" zmax="-11904" />
			<add x="142192" y="144678" zmin="-11976" zmax="-11976" />
			<add x="143244" y="145697" zmin="-12032" zmax="-12032" />
			<add x="142932" y="145835" zmin="-12032" zmax="-12032" />
		</territory>
		<npc id="22516" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="142404" y="144364" zmin="-11944" zmax="-11944" />
			<add x="142808" y="144358" zmin="-11968" zmax="-11968" />
			<add x="142592" y="143793" zmin="-11904" zmax="-11904" />
			<add x="142773" y="144672" zmin="-11992" zmax="-11992" />
			</territory>
		<npc id="22541" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="143267" y="145361" zmin="-12032" zmax="-12032" />
			<add x="141997" y="144396" zmin="-11944" zmax="-11944" />
			<add x="142014" y="144191" zmin="-11920" zmax="-11920" />
			<add x="142131" y="143560" zmin="-11864" zmax="-11864" />
			<add x="143281" y="143748" zmin="-11936" zmax="-11936" />
			</territory>
		<npc id="22516" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="143208" y="143905" zmin="-11952" zmax="-11952" />
			<add x="142086" y="144007" zmin="-11904" zmax="-11904" />
			<add x="142537" y="144095" zmin="-11928" zmax="-11928" />
			<add x="142441" y="144985" zmin="-12016" zmax="-12016" />
			</territory>
		<npc id="22541" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="142525" y="143432" zmin="-11872" zmax="-11872" />
			<add x="143114" y="144492" zmin="-11992" zmax="-11992" />
			<add x="143137" y="143540" zmin="-11904" zmax="-11904" />
			<add x="142248" y="144346" zmin="-11944" zmax="-11944" />
			<add x="141828" y="144022" zmin="-11896" zmax="-11896" />
			</territory>
		<npc id="22516" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="143979" y="143406" zmin="-11928" zmax="-11928" />
			<add x="144463" y="144146" zmin="-11016" zmax="-11016" />
			<add x="142739" y="143864" zmin="-11920" zmax="-11920" />
			<add x="143288" y="145913" zmin="-12032" zmax="-12032" />
			<add x="142543" y="144460" zmin="-11960" zmax="-11960" />
			</territory>
		<npc id="22541" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="143018" y="146017" zmin="-12032" zmax="-12032" />
			<add x="142151" y="145004" zmin="-12008" zmax="-12008" />
			<add x="143759" y="143933" zmin="-11992" zmax="-11992" />
			<add x="142644" y="145302" zmin="-12032" zmax="-12032" />
			</territory>
		<npc id="22516" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="144181" y="143477" zmin="-11960" zmax="-11960" />
			<add x="141930" y="144684" zmin="-11976" zmax="-11976" />
			<add x="144355" y="143527" zmin="-11976" zmax="-11976" />
			<add x="142269" y="143044" zmin="-11840" zmax="-11840" />
			</territory>
		<npc id="22516" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="141697" y="143566" zmin="-11832" zmax="-11832" />
			<add x="142845" y="146446" zmin="-12032" zmax="-12032" />
			<add x="143702" y="145316" zmin="-12024" zmax="-12024" />
			<add x="143646" y="144217" zmin="-12016" zmax="-12016" />
			<add x="141815" y="144520" zmin="-11952" zmax="-11952" />
		</territory>
		<npc id="22541" /><!--Boneshater-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="143661" y="143778" zmin="-11968" zmax="-11968" />
			<add x="143114" y="144883" zmin="-12016" zmax="-12016" />
			<add x="142719" y="144025" zmin="-11928" zmax="-11928" />
			<add x="142945" y="143344" zmin="-11888" zmax="-11888" />
			</territory>
		<npc id="22516" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="144564" y="143356" zmin="-19681" zmax="-11968" />
			<add x="143301" y="144798" zmin="-12016" zmax="-12016" />
			<add x="143861" y="143273" zmin="-11912" zmax="-11912" />
			<add x="143764" y="145543" zmin="-12024" zmax="-12024" />
			<add x="141886" y="143885" zmin="-11880" zmax="-11880" />
			</territory>
		<npc id="22516" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="141664" y="144650" zmin="-11968" zmax="-11968" />
			<add x="143542" y="146362" zmin="-12032" zmax="-12032" />
			<add x="143141" y="145024" zmin="-12032" zmax="-12032" />
			<add x="142436" y="144699" zmin="-11984" zmax="-11984" />
			</territory>
		<npc id="22541" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="142377" y="144538" zmin="-11960" zmax="-11960" />
			<add x="142916" y="144575" zmin="-11992" zmax="-11992" />
			<add x="143402" y="146136" zmin="-12032" zmax="-12032" />
			<add x="143412" y="145236" zmin="-12032" zmax="-12032" />
			</territory>
		<npc id="22516" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="143075" y="146269" zmin="-12032" zmax="-12032" />
			<add x="143811" y="143062" zmin="-11896" zmax="-11896" />
			<add x="143568" y="143440" zmin="-11928" zmax="-11928" />
			<add x="143177" y="144312" zmin="-11992" zmax="-11992" />
			</territory>
		<npc id="22541" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="142418" y="143208" zmin="-11856" zmax="-11856" />
			<add x="143454" y="145930" zmin="-12032" zmax="-12032" />
			<add x="142572" y="144576" zmin="-11976" zmax="-11976" />
			<add x="142517" y="145165" zmin="-12032" zmax="-12032" />
			<add x="142597" y="143954" zmin="-11920" zmax="-11920" />
			</territory>
		<npc id="22516" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="141741" y="144877" zmin="-12000" zmax="-12000" />
			<add x="143480" y="144677" zmin="-12016" zmax="-12016" />
			<add x="141879" y="145077" zmin="-12016" zmax="-12016" />
			<add x="142829" y="146171" zmin="-12032" zmax="-12032" />
			</territory>
		<npc id="22522" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="143105" y="144696" zmin="-12008" zmax="-12008" />
			<add x="142377" y="144201" zmin="-11928" zmax="-11928" />
			<add x="143103" y="145347" zmin="-12032" zmax="-12032" />
			<add x="142310" y="143730" zmin="-11888" zmax="-11888" />
			</territory>
		<npc id="22522" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="143011" y="143889" zmin="-11936" zmax="-11936" />
			<add x="141652" y="143850" zmin="-11864" zmax="-11864" />
			<add x="143122" y="146481" zmin="-12032" zmax="-12032" />
			<add x="143519" y="144425" zmin="-12016" zmax="-12016" />
		</territory>
		<npc id="22516" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="143278" y="144128" zmin="-11976" zmax="-11976" />
			<add x="143066" y="145657" zmin="-12032" zmax="-12032" />
			<add x="143055" y="144139" zmin="-11960" zmax="-11960" />
			<add x="143882" y="146052" zmin="-12024" zmax="-12024" />
			</territory>
		<npc id="22522" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="142661" y="143271" zmin="-11880" zmax="-11880" />
			<add x="142735" y="145942" zmin="-12032" zmax="-12032" />
			<add x="142104" y="143769" zmin="-11880" zmax="-11880" />
			<add x="142499" y="143658" zmin="-11888" zmax="-11888" />
			<add x="142900" y="143581" zmin="-11896" zmax="-11896" />
			</territory>
		<npc id="22516" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="142777" y="144514" zmin="-11984" zmax="-11984" />
			<add x="143029" y="145227" zmin="-12032" zmax="-12032" />
			<add x="142949" y="145089" zmin="-12032" zmax="-12032" />
			<add x="144533" y="143543" zmin="-11984" zmax="-11984" />
			<add x="141998" y="143400" zmin="-11832" zmax="-11832" />
			</territory>
		<npc id="22522" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="142527" y="145543" zmin="-12032" zmax="-12032" />
			<add x="143892" y="145782" zmin="-12024" zmax="-12024" />
			<add x="143932" y="143198" zmin="-11904" zmax="-11904" />
			<add x="144325" y="143329" zmin="-11960" zmax="-11960" />
			<add x="143161" y="145519" zmin="-12032" zmax="-12032" />
			</territory>
		<npc id="22516" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="143414" y="145737" zmin="-12032" zmax="-12032" />
			<add x="142316" y="145168" zmin="-12032" zmax="-12032" />
			<add x="143906" y="146454" zmin="-12024" zmax="-12024" />
			<add x="141752" y="144281" zmin="-11920" zmax="-11920" />
			<add x="141878" y="143620" zmin="-11848" zmax="-11848" />
			</territory>
		<npc id="22522" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="144474" y="143746" zmin="-11992" zmax="-11992" />
			<add x="144065" y="143706" zmin="-11976" zmax="-11976" />
			<add x="143689" y="145932" zmin="-12032" zmax="-12032" />
			<add x="142909" y="143781" zmin="-11920" zmax="-11920" />
			<add x="142596" y="146195" zmin="-12032" zmax="-12032" />
			</territory>
		<npc id="22522" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="142031" y="144847" zmin="-12000" zmax="-12000" />
			<add x="144396" y="143919" zmin="-12008" zmax="-12008" />
			<add x="143357" y="143971" zmin="-11968" zmax="-11968" />
			<add x="142928" y="144736" zmin="-12008" zmax="-12008" />
			</territory>
		<npc id="22516" /><!--Harit Lizardman Matriarch-->
	</spawn>
	<spawn count="3" respawn="60" respawn_random="0" period_of_day="none">
		<territory>
			<add x="144236" y="143910" zmin="-12008" zmax="-12008" />
			<add x="142410" y="145682" zmin="-12032" zmax="-12032" />
			<add x="144196" y="144040" zmin="-12016" zmax="-12016" />
			<add x="144652" y="143830" zmin="-12000" zmax="-12000" />
			<add x="143253" y="143340" zmin="-11896" zmax="-11896" />
		</territory>
		<npc id="22522" /><!--Harit Lizardman Matriarch-->
	</spawn>
	</list>
	